# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 25fa2e6c27a110846db5ffd6a1141df0c5280f82
  channel: master

project_type: app
